Tag CVE 2018-13383

CVE 2018-13379 CVE 2018-13382 CVE 2018-13383 CVE 2019-11510 CVE 2019-11539 VPN Vulnerabilità 08/10/2019

Vulnerabilità in diversi client VPN proprietari

Dalla consueta attività di monitoraggio, il CERT-PA ha appreso che alcuni gruppi APT (Advanced Persistent Threat) sfruttano delle vulnerabilità presenti in alcuni client VPN. Ad oggi le vulnerabilità sono state riscontrate nei prodotti Pulse Secure, Fortinet e Palo Alto. La vulnerabilità consentirebbe ad un utente malintenzionato di sfruttarla da remoto per controllare sistemi Windows, macOS […]